Bug 200036 - Canceling subscription confirmation crashes mailman
Canceling subscription confirmation crashes mailman
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Smetana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 18:33 EDT by Matthew Saltzman
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2007-0779
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 09:59:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2006-07-24 18:33:16 EDT
Description of problem:
Mailman sends an e-mail to new subscribers requesting that they click a link to
confirm the subscription.  Clicking on the link and then clicking the Cancel
button results in an error message.

Version-Release number of selected component (if applicable):
mailman-2.1.5.1-34.rhel4.3

How reproducible:
Always

Steps to Reproduce:
1. Subscribe to mailman list.
2. Click on link in confirmation e-mail.
3. Click "Cancel my subscription request".
  
Actual results:
Bug in Mailman version 2.1.5

We're sorry, we hit a bug!

Please inform the webmaster for this site of this problem. Printing of traceback
and other system information has been explicitly inhibited, but the webmaster
can find this information in the Mailman error logs. 

Expected results:
Subscription request is canceled.

Additional info:
No error message appears in the error_log.
Comment 2 RHEL Product and Program Management 2007-05-09 05:58:25 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2007-11-15 09:59:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0779.html

Note You need to log in before you can comment on or make changes to this bug.